sayren Docs
리뷰

리뷰 신고

POST
/v1/reviews/{reviewId}/report
AuthorizationBearer <token>

userToken(계정 스코프) 또는 storeToken(스토어 스코프)

In: header

Path Parameters

reviewId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

reason*string

Value in

  • "ABUSE"
  • "PRIVACY_EXPOSURE"
  • "IRRELEVANT"
  • "FALSE_INFO"
  • "ADVERTISEMENT"
detail*string
Length10 <= length <= 1000

Response Body

application/json

curl -X POST "https://example.com/v1/reviews/string/report" \  -H "Content-Type: application/json" \  -d '{    "reason": "ABUSE",    "detail": "stringstri"  }'
{  "meta": {    "status": 202,    "code": "OK",    "message": "OK",    "isSuccess": true  },  "data": {    "reviewId": "string",    "status": "PENDING_REVIEW"  },  "error": null}